<?php
// $Id: main.php,v 1.1 2004/10/16 16:01:58 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: Half-Dead
// Author Website : http://www.e-xoops.com
// ------------------------------------------------------------------------- //

define('_CT_MESSAGESENT','Gracias, su mensaje ha sido enviado.');
define('_CT_RECIEVED','Mensaje de contacto recibido.');

define('_CT_CONTACT', 'Contacte con nosotros');
define('_CT_COMPANY', 'Compañía');
define('_CT_LOCATION', 'Localización');
define('_CT_URL', 'URL');
define('_CT_IM', 'Mensaje instantáneo');
define('_CT_NAME', 'Nombre');
define('_CT_EMAIL', 'Correo electrónico');
define('_CT_REASON', 'Motivo');
define('_CT_COMMENTS', 'Comentarios');
define('_CT_OPTIONS', 'Opciones');
define('_CT_RECIEPT', 'Cuerpo del correo:');
define('_CT_PRIORITY', 'Prioridad del correo:');
define('_CT_ATTACH', '¿Añadir archivo?');

define('_CT_TEXT', 'Enlace textual');
define('_CT_BUTTON', 'Enlace de botón');
define('_CT_LOGO', 'Enlace de logotipo');
define('_CT_BANNER', 'Enlace de anuncio');
?>
